An rc init script is provided and has the following features:

Runs qbittorrent-nox webui under user who started the script.

Usage:
/etc/rc.d/rc.qbittorrent-nox start [PORT]|stop|restart [PORT]|status
Port defaults to 8080 if not provided.

To run this script from rc.local you must run it as a non-root user.

Example:
/bin/su - david -c "/etc/rc.d/rc.qbittorrent-nox start 9000"

Program output is sent to /tmp/qbittorrent-nox-$USER

The status command can be run as root, in which case you should see
all process of qbittorrent-nox, otherwise you will just see $USER's.

** UPDATE **

An alternative way to run this is with the daemon program (included in
Slackware since 15.0). Check `man daemon` for details, but you can
avoid root completely with the daemon approach.
